### Enumeration

# Qmi PdcConfigurationType

since: 1.18

#### Declaration

    enum Qmi.PdcConfigurationType

#### Description [src]

Configuration type for change/load configuration.

Available since: 1.18

#### Members

`QMI_PDC_CONFIGURATION_TYPE_PLATFORM`

  Platform.

  - Value: `0`
  - Available since: 1.18
`QMI_PDC_CONFIGURATION_TYPE_SOFTWARE`

  Software.

  - Value: `1`
  - Available since: 1.18

#### Type functions

###### qmi_pdc_configuration_type_get_string

Gets the nickname string for the `QmiPdcConfigurationType` specified at `val`.

since: 1.18